.margin-top-nav{
    margin-top: 100px;
}

.text-content-page{
    padding: 10px 100px;
}

.landing-page-container{
    color: #11555a;
    text-align: center;
}

.landing-page-container .landing-page-container-heading{
    padding-top: 2%;
    font-family: var(--font-poppins);
    font-size: 2rem;
    font-weight: 600;
}

.landing-page-container .landing-page-container-cards{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.landing-page-container .landing-page-container-card{
    width: 25rem;
    object-fit: cover;
    /* border: 2px solid red; */
    border-radius: 25px;
    margin: 2rem 2rem;
    /* background-color:#E5E5E5; */
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; 
}

.offer-wrapper{
    padding: 1.5rem 2rem;
}

.offer-mid{
    font-size: 1.8rem;
    font-weight: 600;

}

@media (max-width: 900px) {

.text-content-page{
    padding: 10px 10px;
}

}